<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/estilos.css" />
  </head>
  <body>
    <div id="blablabla" style="height: 100px"></div>
    <h1>Hackeandome a mi mismo</h1>
    <h1>Hackeando x raul</h1>
<<<<<<< HEAD

    <h4>Testing diagram</h4>
=======
    <h1>Ya me dejaron de lado 😢 </h1>
>>>>>>> 370bc5d0a8785cafe89c2063255673d44b1048a3
  </body>
</html>
